<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="FSM_CREATIONS_TRUCKS" text="FSM Creations Trucks"/>
		<text name="FSM_CRUSHERS" text="Mining Equipment"/>
		<text name="FSM_TRUCKS" text="FSM Trucks"/>
    </texts>
</l10n>


